:root {
        --primary: #262517;
        --primary-button: #83181d;
        --primary-qty-button: #83181d;
        --primary-meta-button: #83181d;
        --sale: #ca002e;    
        --link: #83181d;
        --review-score: #c2294f;
        --score-bg: #FFF;
        --dark-text:#222;
        --accent: #83181d;
        --accent-50: rgba(131, 24, 29, 0.5);
        --neutral: #CCCCCC;
      }  
      .spec-list a{
        text-decoration: underline;
        color: var(--link);
        }
        .spec-list a:hover{
            color: var(--dark-txt);
        }
        .purchase-controls__cart-button:hover{
            border: none;
        }
        .product.wrap{
            background: #ffffff;
        }
        .product-recs,.accordion__summary{
            background-color: #f2f2f2;
        }
        article.product-tile{
            background-color: #ffffff;
        }
        @media (min-width: 992px) {
                .is-nav-logo-center .wrap {
                    padding-top: 180px;
                }
        }
        @media (min-width: 992px) {
            .product-gallery{
                top: 130px;
            }
        }